{
  "strategy_name": "GodStraJD3_8",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.058,
      "trailing_stop_positive_offset": 0.079,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bbwidth_num0": 0.05,
      "buy_bbwidth_num1": 0.99,
      "buy_cond1_num0": 1.29,
      "buy_cond1_num1": 1.67,
      "profit_no_change": true,
      "profit_old_sma10": true,
      "profit_over_rsi": true,
      "profit_quick_gain": false,
      "profit_quick_gain_3": false,
      "profit_quick_lost": true,
      "profit_short_loss": true,
      "profit_sma10": true,
      "profit_sma20": true,
      "profit_very_old_sma10": false
    },
    "sell": {
      "sell_crossed_indicator0": "CDLCONCEALBABYSWALL-100",
      "sell_indicator0": "BBANDS-2-5",
      "sell_operator0": "D",
      "sell_percent": 0.01,
      "sell_percent3": 0.002,
      "sell_percent5": 0.025,
      "sell_real_num0": 0.01
    },
    "protection": {
      "lookback": 46,
      "lookback_stoploss": 144,
      "protection_cooldown": 19,
      "protection_max_allowed_dd": 0.36,
      "protection_stop": 79,
      "protection_stoploss_stop": 13,
      "trade_limit": 7,
      "trade_limit_stoploss": 5
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-02-14 03:19:36.837525+00:00"
}